### Method

# Gio UnixSocketAddress get_is_abstract

deprecated: Unknown since: 2.22

#### Declaration [src]

    gboolean
    g_unix_socket_address_get_is_abstract (
      GUnixSocketAddress* address
    )

#### Description [src]

Tests if `address` is abstract.

Available since: 2.22

Deprecated since: Unknown

Use `g_unix_socket_address_get_address_type()`

#### Return value

Type: `gboolean`

`TRUE` if the address is abstract, `FALSE` otherwise.